!
! JKobo default properties file.  Corresponds to _JKobo_en_US.properties
!

! Enemies class KoboException error message
EnemiesKoboException.message:	Cannot locate sprite tiff file

! Kobo class KoboException error message
KoboKoboException.message:	Cannot locate application directory

! Play Window high score message
ManageHighScore.message:	high score : {0}

! Play Window messages
PlayWinCheatMode.message:	cheat mode
PlayWinInstructions1.message:	push {0} key to start a game
PlayWinInstructions2.message:	{0}, {1} to choose a stage
PlayWinInstructions3.message:	{0} to quit
PlayWinScore.message:		SCORE
PlayWinStage.message:		STAGE
PlayWinShips.message:		SHIPS
PlayWinPaused.message:		PAUSED

! Score class file error messages
ScoreEncodeError.message:	Error encoding "{0}"

! Score Window class messages
ScoreWinTitle.message:		{0} High Scores
ScoreWinNameHeading.message:	Name
ScoreWinScoreHeading.message:	High Score
ScoreWinStageHeading.message:	Last Stage
ScoreWinNoScoreFile.message:	No High Scores

! Tiff class file error messages
TiffFormatError.message:	Fatal error (Illegal format)

! Generic file error messages
FindFile.message:		Unable to find {0} file "{1}"
ReadFile.message:		Error reading {0} file "{1}"
CloseFile.message:		Unable to close {0} file "{1}"
WriteFile.message:		Error writing {0} file "{1}"
FlushFile.message:		Error flushing {0} file "{1}"

! Generic file types
TiffFileName.message:		tiff
SpriteFileName.message: 	sprite
ScoreFileName.message:		score

